/*
Theme Name: Werner VD theme
Theme URI: https://www.veronicaclare.com
Version: 1.0
Description: A theme created by Veronica Clare for Werner Van Dyk
Author: Veronica Clare
Author URI: https://www.veronicaclare.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* transition */
body, a {
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear;
}
/*position */
.over {
	position: relative;
	z-index: 99;
}
/*focus*/

/*back to top*/
#fl-to-top {
    background-color: #ed7423;
	border-radius: 300px;
	height: 40px;
	width: 40px;
	left:15px!important;
	right: auto;
}
#fl-to-top i {
    position: absolute;
    top: 11px;
    left: 12px;
    color: #ffffff;
    font-size: 16px;
    line-height: 16px;
}
#fl-to-top:hover {
	background-color: #2e3192;
}
/*scrollbar */
body::-webkit-scrollbar-track
{
    background-color: #ffffff;
}
body::-webkit-scrollbar
{
    width: 11px;
    background-color: #ffffff;
}
body::-webkit-scrollbar-thumb
{
    background-color: #ed7423;  
}
	/** TABLE OF CONTENTS
---------------------------------------------------------------------------/


1.0 - Global Styles
  1.1 - General
  1.2 - Selection Highlight
  1.3 - Buttons
  1.4 - Typography
  1.5 - Custom Font Face
  1.6 - Hero Styles
  1.7 - Forms

2.0 - Layout + Themer
  2.1 - Header
  2.2 - Navigation
  2.3 - Footer

3.0 - Row Specific CSS
  3.1 - Head Panel

4.0 - Admin Branding
  4.1 - Admin Bar
  4.2 - Builder Styles

5.0 - Tablet Only Styles

6.0 - Tablet + Mobile Styles

7.0 - Mobile Only Styles

8.0 - Accessibility Styles


/// END TABLE OF CONTENTS
--------------------------------------------------------------------------*/

/** 1.0 - Global Settings
--------------------------------------------------------------------------*/

/* =========================
   1.1 - General
   ========================= */



* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
		overflow-x:hidden;
	}
html, body{
    width: 100%;
    position: relative;
}
.fl-row-content-wrap {

		position: relative;
	}

/* Utility Classes */

.wrapcenter {
  text-align: center !important;
}

.centeralign {
  margin: 0 auto;
  display: block;
}

.inlineblock {
  display: inline-block;
}

.flow,
.float {
  display: inline-block;
  position: relative;
}
	.float-top {
		margin-bottom: auto;
	}
.float-bottom {
		margin-top: auto;
	}
/* Flexbox */

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.align-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0;
  flex: 1 1 0;
}

.align-flex-start,
.align-flex-start .fl-row-content-wrap,
.align-flex-start.fl-row-custom-height.fl-row-align-center
  .fl-row-content-wrap {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
.justify-flex-start,
.justify-flex-start .fl-row-content-wrap,
.justify-flex-start.fl-row-custom-height.fl-row-align-center
  .fl-row-content-wrap {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
.align-flex-center,
.align-flex-center .fl-row-content-wrap,
.align-flex-center.fl-row-custom-height.fl-row-align-center
  .fl-row-content-wrap {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
}
.justify-flex-center,
.justify-flex-center .fl-row-content-wrap,
.justify-flex-center.fl-row-custom-height.fl-row-align-center
  .fl-row-content-wrap {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-justify-content: center;
}
.align-flex-end,
.align-flex-end .fl-row-content-wrap,
.align-flex-end.fl-row-custom-height.fl-row-align-center .fl-row-content-wrap {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-items: flex-end;
}
.justify-flex-end,
.justify-flex-end .fl-row-content-wrap,
.justify-flex-end.fl-row-custom-height.fl-row-align-center
  .fl-row-content-wrap {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}

/* Sticky Column for Desktop */
@media (min-width: 993px) {
  .sticky-col {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 125px;
  }
}

/* Fixes margins for when modules pull content from another saved module. */
.fl-builder-module-template {
  margin: 0 !important;
  max-width: 100% !important;
  padding: 0 !important;
}

/* Fixes pixel shifting for row shape layers */
.fl-builder-shape-layer > svg {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -ms-perspective: 1000;
  -webkit-perspective: 1000;
  perspective: 1000;
}
	
	/* report layour
	.single-report.fl-full-width .container {
		width: 100%;
		max-width:100%;
		padding:0px;
		margin:0px;
	} */

/* =========================
   1.2 - Selection Highlight
   ========================= */

::-moz-selection {
  background: #00b0f0;
  color: white;
  -webkit-text-fill-color: white;
  text-shadow: none;
}

::selection {
  background: #00b0f0;
  color: white;
  -webkit-text-fill-color: white;
  text-shadow: none;
}

/* =========================
   1.3 - Buttons
   ========================= */



@media (max-width: 1024px) {
 
}
@media (max-width: 680px) {

}
	
/* =========================
   1.4 - Form
   ========================= */
.nf-form-fields-required {
		display: none;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
			
}
.submit-wrap .nf-field-element {
			text-align: right;
}
.nf-response-msg {
		text-align: center;
		background-color: rgba(244,199,190,0.6);
		padding:20px;
}
	.forminator-checkbox-label img {
		max-height:32px;
		width: auto;
	}

@media (max-width: 1024px) {
		.pp-ninja-form-content .ninja-forms-form-wrap .field-wrap, .nf-field-container .field-wrap .nf-field-label {
    margin-bottom: 0px!important;
}
}
@media (max-width: 680px) {
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] .forminator-checkbox.forminator-checkbox-inline, .forminator-ui.forminator-custom-form[data-design=default] .forminator-checkbox.forminator-checkbox-inline{
	    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
	}
	}

/* =========================
   1.4 - Typography
   ========================= */
	
	/*position */
.over {
	position: relative;
	z-index: 9;
}
	p { margin-bottom: 0;
	z-index:3;
	padding-left:0px;}
p + p { margin-top: 1em; }

.ff-sans-serif,
.ff-sans-serif span {
  font-family: var(--ff-ss);
}
.ff-serif,
.ff-serif span {
  font-family: var(--ff-serif);
}

	@media (max-width:992px) and (min-width:681px){
		span.hide-on-tab {
		display:none;
}
}
@media (min-width: 680px) {
	.justified p{
		text-align:justify;
}
	
	.justified-left p{
		text-align: justify;
  text-align-last: right;
		}
	}

.two-col .fl-rich-text p {
	-webkit-column-count:2;
	   -moz-column-count:2;
	        column-count:2;
	-webkit-column-gap:40px;
	   -moz-column-gap:40px;
	        column-gap:40px;
}

.two-col .fl-rich-text ul{
	position: relative;
	-webkit-column-count: 2;
		 -moz-column-count: 2;
          column-count: 2;
  -webkit-column-gap: 40px;
		 -moz-column-gap: 40px;
          column-gap: 40px;
}
.two-col .fl-rich-text li{
	position: relative;
  -webkit-column-break-inside:avoid;
	-moz-column-break-inside:avoid;
	page-break-inside: avoid;
	     break-inside: avoid;
	line-height:1.4;
	margin-bottom:15px;
}
	
	.blog-content h3 {
		margin-top:20px;
		
	}
	.post-content h3{
		font-size:30px;
	}

@media (max-width: 767px) {
    .post-content h3 {
        font-size: 24px;
    }
}

	@media (min-width:993px){
	.home-header > .fl-col-content{
		height: calc(100vh - 250px)!important;
	}
	}
.hero:not(.home-hero) .fl-row-content-wrap {
  min-height: 300px;
}
	.default-page-back .fl-row-content-wrap {
    background-size: 500px;
}
@media (min-width: 681px) and (max-width: 1024px) {
  .hero:not(.home-hero) .fl-row-content-wrap {
    min-height: 250px;
  }
	.pp-testimonials-wrap.pp-testimonials-slider .pp-testimonial:first-child, .pp-testimonials-slider .pp-testimonials-loaded .pp-testimonial{
		min-height:300px;
	}
}

@media (max-width: 680px) {
  .hero:not(.home-hero) .fl-row-content-wrap {
    min-height: 200px;
  }
	.pp-testimonials-wrap.pp-testimonials-slider .pp-testimonial:first-child, .pp-testimonials-slider .pp-testimonials-loaded .pp-testimonial{
		min-height:300px;
	}
}

/* =========================
   1.7 - Forms
   ========================= */

	body.admin-bar>.forminator-select.forminator-select-dropdown-container--open{
		margin-top:0px;
	}


/** END Global Settings
--------------------------------------------------------------------------*/

/** 2.0 - Layout + Themer
--------------------------------------------------------------------------*/

/* =========================
   2.1 - Header
   ========================= */

header {
  position: relative;
}
	

/* =========================
   2.2 - Navigation
   ========================= */

.menu-item a {
  -webkit-transition: var(--tr);
  transition: var(--tr);
}
	
	.pp-advanced-menu-mobile-toggle-label{
		padding:10px;
		letter-spacing:2px;
	}


/* =========================
   2.3 - Footer
   ========================= */

	
	 .pp-subscribe-form {
		position:relative;
	}
	 .pp-subscribe-form .pp-form-button {
    
}
	.pp-subscribe-form .pp-form-field {
    margin-bottom: 0px;
}

	.pp-subscribe-form-footer{
		text-align: center; 
		font-size: 0.75em; 
		line-height:1.7em;
	}

@media (max-width: 680px) {

	
	footer .fl-col-group-responsive-reversed .fl-col:nth-of-type(1) {
    -webkit-box-ordinal-group: 12;
    -moz-box-ordinal-group: 12;
    -ms-flex-order: 12;
    -webkit-order: 12;
    order: 12;
}
	footer .fl-col-group-responsive-reversed .fl-col:nth-of-type(2) {
    -webkit-box-ordinal-group: 10;
    -moz-box-ordinal-group: 10;
    -ms-flex-order: 10;
    -webkit-order: 10;
    order: 10;
}
	footer .fl-col-group-responsive-reversed .fl-col:nth-of-type(3) {
    -webkit-box-ordinal-group: 11;
    -moz-box-ordinal-group: 11;
    -ms-flex-order: 11;
    -webkit-order: 11;
    order: 11;
}
}
/* =========================
   2.4 - Max-width Columns
   ========================= */	
	.left-max-width-col-55 > .fl-col-content{
		width:100%;
		margin-right:0px;
		margin-left: auto;
		padding-left:calc(100% - 650px);
		position:relative;
	}
	.right-max-width-col-75 > .fl-col-content{
		width:100%;
		margin-left:50px;
		margin-right: auto;
		max-width:825px;
	}
	.left-max-width-col-25 > .fl-col-content{
		width:100%;
		margin-right:0px;
		margin-left: auto;
		padding-left:calc(100% - 275px);
		position:relative;
	}
	.right-max-width-col-45 > .fl-col-content{
		width:100%;
		margin-left:0px;
		margin-right: auto;
		max-width:495px;
	}
	.relative-col{
		position: relative;
	}
	
	@media (max-width: 1024px) {
		.right-max-width-col-45 > .fl-col-content{
		max-width:60%;
	}
		.right-max-width-col-75 > .fl-col-content{
		width:100%;
		margin-left:auto;
		margin-right: auto;
		max-width:825px;
	}
		.left-max-width-col-25 > .fl-col-content{
		max-width:100%;
	}
	}
	@media (max-width: 680px) {
		.right-max-width-col-45 > .fl-col-content, .left-max-width-col-25 > .fl-col-content{
		max-width:100%;
	}
		.fl-builder-content .brown-column-button a.fl-button {
    top: 20px;
    right: auto!important;
}
	}

/* =========================
   2.4 - testimonials
   ========================= */	
	.testimonial-col {
		padding-top:0px;
		position:relative;
	}
	.testimonial-col .pp-testimonials-image img {
    max-height: 260px!important;
    max-width: 220px!important;
    object-fit: cover;
    height: 260px;
    width: 220px;
	}

	.testimonial-col .owl-nav {
		position:absolute;
		top:0px;
		margin-top:0px;
		right: calc(50% - 60px);
	}
	.testimonial-col .owl-carousel .owl-nav button.owl-prev{
		display: none;
	}
	.testimonial-col .pp-testimonials-wrap .owl-theme.owl-carousel .owl-nav button.owl-next{
		margin:0px;
		border-radius:0px!important;
	}
 
	.testimonial-col .pp-testimonials-wrap .owl-theme.owl-carousel .owl-nav button.owl-next:before{
		    content: "next";
    color: #fff!important;
    writing-mode: vertical-rl;
    text-orientation: upright;
    background: #2d2d2c!important;
    position: absolute!important;
    top: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
		font-family: "Haus",Verdana,Arial,sans-serif;
    font-weight: 800;
    font-size: 16px;
		text-transform:uppercase;
		-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear;
	}
	.testimonial-col .pp-testimonials-wrap .owl-theme.owl-carousel .owl-nav button.owl-next:hover:before{
		background: #bb828a!important;
	}
	.testimonial-col .pp-testimonials-wrap .owl-theme.owl-carousel .owl-nav button.owl-next svg{
		display:none!important;
	}
	@media (max-width:1024px){

	}
	
	/* =========================
   2.4 - Blog
   ========================= */	
	blockquote {
		margin-left: 0px;
		margin-top:20px;
		position: relative;
		border-left: none;
		background-color:#ed7423;
		color: #fff;
		padding:40px;
}
	blockquote  p{
		z-index:2;
		position: relative;
		font-weight: 500;
	}
	blockquote:before {
		content:"";
		width: 50px;
		height: 50px;
		position: absolute;
		top: 10px;
		left: 10px;
		background: url("https://leakdetectionspecialist.capetown/wp-content/uploads/2023/07/white-lens-quote.svg");
		background-repeat: no-repeat;
		background-position: top left;
		background-size: contain;
    z-index:1;
}
	blockquote h4 {
		color: #fff;
		margin-bottom: 0;
	}
	
	
/** END Layout
--------------------------------------------------------------------------*/




/** 3.0 - Page Specific CSS
--------------------------------------------------------------------------*/

/* =========================
   3.1 - Homepage
   ========================= */
	.smaill-h1 h1{
		font-size:1.1em;
		line-height:2.9em;
	}
	.smaill-h1 p strong{
		font-weight:600!important;
	}
	@media (max-width:1024px){
		.no-overlay-mobile .fl-row-content-wrap:after {
			background-image:linear-gradient(105deg, rgba(255,255,255,0.85) 50%, rgba(255,255,255,0.85) 50%)!important;
		}
		
	}
	@media (max-width:680px){
		.smaill-h1 h1{
		font-size:1em;
		line-height:2.9em;
	}
	
	.no-overlay-mobile .fl-row-content-wrap:after {
			background-image:linear-gradient(105deg, rgba(255,255,255,0.85) 50%, rgba(255,255,255,0.85) 50%)!important;
		}
		.fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-sticky):not(.fl-builder-content-editing) {
    position: relative!important;
    width: 100%;
    z-index: 100;
}
	}

/* =========================
   3.4 - background text
   ========================= */
	.fl-row-full-width{
		position:relative;
	}
	.background-fade-text {
		position:absolute;
		bottom:0;
		z-index:-1;
		right:0;
	}
	.test-row .background-fade-text{
		z-index:0;
	}
	.back-text-mid-bottom .background-fade-text {
		bottom:10%;
	}
	.back-text-mid .background-fade-text {
		bottom:30%;
	}
	.back-text-top-bottom .background-fade-text {
		bottom:100%;
		top:-10%!important;
	}
	/*not in edit*/
	.fl-builder-edit .background-fade-text {
		position:relative;
		z-index:0;
	}
	.background-fade-text h4{
		color:#fff;
		font-size:6em;
		line-height:0.9em;
		margin-bottom:0px;
	}
	@media (max-width: 1024px){
		.background-fade-text h4{
		font-size:4em;
	}
	}
	@media (max-width: 680px){
		.background-fade-text h4{
		font-size:3em;
	}
		.background-fade-text .fl-module-content {
			margin-right:0px;
			margin-left:0px;
		}
	}
	
	/*========================
	 * Post footer
	 * =======================*/
	.post-footer h3, .post-footer h4{
		margin-top: 0;
		margin-bottom: 0;
	}
	.post-footer .fl-icon-wrap .fl-icon-text {
    height: 36px!important;
}
	

/** END Page Specific CSS
--------------------------------------------------------------------------*/

/** 4.0 - Admin Branding
--------------------------------------------------------------------------*/


/* =========================
   4.2 - Builder Styles
   ========================= */

.fl-builder-bar-title-icon,
#fl-builder-toggle-notifications {
  display: none;
}

.fl-builder-bar-title-area {
  padding: 4px 4px 4px 15px;
}

/** END Admin Branding
--------------------------------------------------------------------------*/

/** 5.0 - Tablet Only Styles
--------------------------------------------------------------------------*/

@media (min-width: 681px) and (max-width: 1024px) {
  .tabletcenter {
    text-align: center !important;
    float: none !important;
  }
}

/** 6.0 - Tablet + Mobile Styles
--------------------------------------------------------------------------*/

@media (max-width: 1024px) {
  /* For reverse tablet, must add tablet_reversed class to ROW */
  .tablet_reversed .fl-col-group.fl-col-group-responsive-reversed {
    display: -moz-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-box-orient: horizontal;
  }
  .tablet_reversed .fl-col-group-responsive-reversed .fl-col:nth-of-type(1) {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
  }

  /* Typography */
  .two-col .fl-rich-text {
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
  }
}

/** 7.0 - Mobile Only Styles
--------------------------------------------------------------------------*/

@media (max-width: 680px) {
  .mobilecenter {
    text-align: center !important;
    float: none !important;
  }
	.mobile-header .fl-col-group-responsive-reversed .fl-col:nth-of-type(1) {
    -webkit-box-ordinal-group: 12;
    -ms-flex-order: 12;
    order: 12;
  }
	.mobile-header .fl-col-group-responsive-reversed .fl-col:nth-of-type(2) {
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 11;
    order: 11;
  }
	.mobile-header .fl-col-group-responsive-reversed .fl-col:nth-of-type(3) {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 13;
    order: 13;
  }
	.pp-infobox-title-prefix h2{
		margin-top:0px!important
	}
	.mobile-header .pp-infobox-wrap .layout-3 .pp-icon-wrapper{
		margin-right:20px!important;
	}
	.mobile-header .pp-infobox-wrap .layout-3-wrapper {
    flex-direction: row;
}
}
	
/*=================================================================
 * Report
 * ===============================================================*/
	.single-report ul, .single-high_water_report ul, .single-pool-report ul {
    list-style-type: none;
    padding-left: 0px;
		margin-bottom:1em;
}
	.single-report ul li, .single-high_water_report ul li, .single-pool-report ul li {
    position: relative;
    margin-top: 10px;
    padding-left: 30px;
}
	.single-report ul li:before, .single-high_water_report ul li:before, .single-pool-report ul li:before {
		font-family:"Font Awesome 5 Free";
		font-size:20px;
		line-height:30px;
    color: #ed7423;
		font-weight:900;
    width: 30px;
    height: 30px;
    background-size: contain;
    position: absolute;
    left: 0px;
    top: 0;
    content: "\f058";
    display: inline-block;
}
	.single-report.fl-full-width .container, .single-high_water_report.fl-full-width .container, .single-pool-report.fl-full-width .container {
    padding-left: 0;
    padding-right: 0;
		width:90%;
    max-width: 1300px;
}
	.single-report h1.fl-post-title {
		font-size: 30px;
		letter-spacing: 0.2em;
		text-align: center;
		margin-bottom: 0px;
	}
	.single-report h2 {
		font-size: 30px;
	}
	.single-report h3 {
		display: table;
		border-bottom: 1px solid #ec7425;
	}
	h2.divided, .divided h2 {
		background-color: #2c388e;
		color: #fff;
		font-size: 24px;
		letter-spacing: 0.2em;
		margin-bottom: 20px;
		margin-top: 40px;
		padding: 10px;
		padding-left: 30px;
		padding-top: 15px;
		background-image: url("https://leakdetectionspecialist.capetown/wp-content/uploads/2024/02/orange-triangl.svg");
		background-repeat: no-repeat;
		background-position: left center;
		background-size: contain;
		line-height: 1em;
	}
	figcaption {
		text-align: center;
		padding: 5px 20px 0px;
		font-style: italic;
		line-height: 1.4em;
	}
	/* left_text_right_image & right_text_left_image */
	section.left_text_right, section.right_text_left, section.three_images_in_a_row, section.two_images_in_a_row {
		    display: flex;
    flex-wrap: wrap;
    width: 100%;
		    align-content: flex-start;
		justify-content: flex-start;
	}
	section.three_images_in_a_row, section.two_images_in_a_row{
		align-content: flex-start;
		justify-content: flex-start;
	}
	section.left_text_right div.colone, section.right_text_left div.coltwo {
		display: flex;
    flex: 1 1 auto;
		width: calc(60% - 20px);
		flex-direction: column;
    flex-shrink: 1;
		padding: 20px 0px;
}
	section.left_text_right div.coltwo, section.right_text_left div.colone {
		display: flex;
    flex: 1 1 auto;
		width: calc(40% - 20px);
		flex-direction: column;
    flex-shrink: 1;
		padding: 20px 0px;
}
	section.left_text_right div.colone, section.right_text_left div.colone{
		padding-right: 20px;
	}
	section.left_text_right div.coltwo, section.right_text_left div.coltwo{
		padding-left: 20px;
	}
	
	/* three images */
	section.three_images_in_a_row div.picone, section.three_images_in_a_row div.pictwo, section.three_images_in_a_row div.picthree{
		width: calc(100% / 3);
		display: flex;
    flex: 1 1 auto;
		flex-direction: column;
    flex-shrink: 1;
	}
	
	section.two_images_in_a_row div.picone, section.two_images_in_a_row div.pictwo{
		width: 50%;
		display: flex;
    flex: 1 1 auto;
		flex-direction: column;
    flex-shrink: 1;
	}
	section.three_images_in_a_row img, section.two_images_in_a_row img, section.single_image_row img {
		padding: 10px 10px;
	}
	section.two_images_in_a_row div {
		aspect-ratio: 1;
		margin-bottom: auto;
	}
	section.three_images_in_a_row div, .portrait-image .fl-photo-content {
		aspect-ratio: 1/1.3;
		margin-bottom: auto;
	}
	.portrait-img .fl-photo-content {
		aspect-ratio:2/3;
	}
	section.two_images_in_a_row div img, section.three_images_in_a_row div img, .portrait-img .fl-photo-content img, .portrait-image .fl-photo-content img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	section.two_images_in_a_row div img {
		object-fit:contain;
	}
	section.single_image_row div.picone, section.single_video_row div.picone, .wp-video-shortcode, .wp-video{
		margin-left: auto;
		margin-right: auto;
		display: table;
		text-align:center;
	}
	.wp-video, .wp-video-shortcode{
		max-width:500px!important;
		margin-top:20px;
		margin-bottom:20px;
	}
	.fl-video .wp-video{
		max-width:100%!important;
	}
	/* full_width_text */
	section.full_width_text > div, section.three_images_in_a_row, section.two_images_in_a_row, section.single_image_row {
			width: 100%;
			padding: 20px 0px;
		}
	
	/* details */
	.re-deets span {
		font-weight: 600;
		text-transform: uppercase;
		color: #2c388e;
		letter-spacing: 0.05em;
	}
	.button-row {
		width: 100%;
		text-align: center;
	}
	.button-row button {
		margin-top: 20px;
		margin-left: auto!important;
		margin-right: auto!important;
		border-radius:0px!important;
		border: none!important;
		line-height: 1em;
		padding-top: 10px;
		padding-bottom: 7px;
		padding-left: 20px;
		padding-right: 20px;
		color: #fff;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		font-weight: 600;
	}
	.download_but {
		margin-top: 1em;
		display: block;
		text-align: right;
	}
	.head-but {
		margin-top:-20px;
		margin-bottom: 20px;
	}
	.vc_but {
		position: relative;
		display: table;
	}
	.download_but a {
		padding: 20px 40px;
		background-color: #2c388e;
		color: #fff;
		    display: inline-block;
		text-decoration: none;
		font-weight: bold;
		text-transform: uppercase;
	}
	.download_but a:hover {
		padding: 20px 40px;
		background-color: #ed7423;
		color: #ffffff;
		    display: inline-block;
		text-decoration: none;
	}

	@media (max-width:992px ){
		section.left_text_right div.colone, section.left_text_right div.coltwo, section.right_text_left div.colone, section.right_text_left div.coltwo, section.two_images_in_a_row div.picone, section.two_images_in_a_row div.pictwo, section.three_images_in_a_row div.picone, section.three_images_in_a_row div.pictwo, section.three_images_in_a_row div.picthree{
			width: 100%;
			padding: 10px 0px;
		}
	}
	
/**===================================
 * Printing the report
 * ==================================*/
	@media print {
		body, * {
                -webkit-print-color-adjust: exact;
                -moz-print-color-adjust: exact;
                -ms-print-color-adjust: exact;
                print-color-adjust: exact;
            }
		.download_but, .fluid-width-video-wrapper iframe  {
			display: none!important;
		}
		.fluid-width-video-wrapper iframe::after{
    content: " (" attr(href) ") ";
  }
		.post-edit-link, .button-row {display: none;}
		body p, li{
			font-size: 14px!important;
			line-height: 1.4em!important;
		}
		.fl-post-header {
    margin-bottom: 0px;
}
		.single-report h1.fl-post-title {
		font-size: 24px!important;
		letter-spacing: 0.2em;
		text-align: center;
		margin-bottom: 0px;
			color: #2c388e!important;
			margin-bottom: 0px!important;
	}
	.single-report h2 {
		font-size: 30px;
		color: #2c388e!important;
	}
	.single-report h3  {
		display: table;
		border-bottom: 1px solid #ec7425!important;
		color: #2c388e!important;
	}
		.single-report h3 strong{
		color: #2c388e!important;	
		}
	h2.divided {
		background-color: #2c388e!important;
		color: #fff!important;
		font-size: 20px!important;
		letter-spacing: 0.2em;
		margin-bottom: 20px;
		margin-top: 20px;
		padding: 10px;
		padding-left: 30px;
		padding-top: 10px;
		background-image: url("https://leakdetectionspecialist.capetown/wp-content/uploads/2024/02/orange-triangl.svg")!important;
		background-repeat: no-repeat!important;
		background-position: left center!important;
		background-size: contain!important;
		line-height: 1em;
	}
		h1, h2, h3, h4, h5 {
  page-break-after: avoid;
}
	figcaption {
		text-align: center;
		padding: 5px 20px 0px;
		font-style: italic;
		font-size: 14px;
		line-height: 1.4em;
	}
	/* left_text_right_image & right_text_left_image */
	section.left_text_right, section.right_text_left, section.three_images_in_a_row, section.two_images_in_a_row {
		    display: flex;
    flex-wrap: wrap;
    width: 100%;
		    align-items: center;
    justify-content: center;
	}
	section.three_images_in_a_row, section.two_images_in_a_row{
		align-content: flex-start;
		justify-content: flex-start;
	}
	section.left_text_right div.colone, section.right_text_left div.coltwo {
		display: flex;
    flex: 1 1 auto;
		width: calc(60% - 20px);
		flex-direction: column;
    flex-shrink: 1;
		padding: 20px 0px;
}
	section.left_text_right div.coltwo, section.right_text_left div.colone {
		display: flex;
    flex: 1 1 auto;
		width: calc(40% - 20px);
		flex-direction: column;
    flex-shrink: 1;
		padding: 20px 0px;
}
	section.left_text_right div.colone, section.right_text_left div.colone{
		padding-right: 20px;
	}
	section.left_text_right div.coltwo, section.right_text_left div.coltwo{
		padding-left: 20px;
	}
	
	/* three images */
	section.three_images_in_a_row div.picone, section.three_images_in_a_row div.pictwo, section.three_images_in_a_row div.picthree{
		width: calc(100% / 3);
		display: flex;
    flex: 1 1 auto;
		flex-direction: column;
    flex-shrink: 1;
	}
	
	section.two_images_in_a_row div.picone, section.two_images_in_a_row div.pictwo{
		width: 50%;
		display: flex;
    flex: 1 1 auto;
		flex-direction: column;
    flex-shrink: 1;
	}
	section.three_images_in_a_row img, section.two_images_in_a_row img, section.single_image_row img {
		padding: 10px 10px;
	}
	section.two_images_in_a_row div {
		aspect-ratio: 1;
		margin-bottom: auto;
	}
	section.three_images_in_a_row div {
		aspect-ratio: 1/1.3;
		margin-bottom: auto;
	}
	section.two_images_in_a_row div img, section.three_images_in_a_row div img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	section.two_images_in_a_row div img {
		object-fit:contain;
	}
	section.single_image_row div.picone{
		margin-left: auto;
		margin-right: auto;
		display: table;
	}
	/* full_width_text */
	section.full_width_text div, section.three_images_in_a_row, section.two_images_in_a_row, section.single_image_row {
			width: 100%;
			padding: 20px 0px;
		}
	
	/* details */
	.re-deets span {
		font-weight: 600;
		text-transform: uppercase;
		color: #2c388e;
		letter-spacing: 0.05em;
	}
		/*footer */
		footer .thanks-footer .fl-col-content {
    background-color: #2e3192!important;
    background-image: url(https://leakdetectionspecialist.capetown/wp-content/uploads/2024/02/orange-band.svg)!important;
    background-repeat: no-repeat!important;
    background-position: right center!important;
    background-attachment: scroll!important;
    background-size: contain!important;
		}
	}
/** 8.0 - Accessibility Styles
--------------------------------------------------------------------------*/

/* Reduce Motion */
@media (prefers-reduced-motion: reduce) {
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-delay: 0.01ms !important;
            animation-delay: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    scroll-behavior: auto !important;
    -webkit-transition-delay: 0.01ms !important;
            transition-delay: 0.01ms !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
  }
}